<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
</head>

<body>

    <div class="form-container">
        <div class="content-container">
            Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eum minima magnam temporibus, debitis autem a vero
            assumenda hic reiciendis impedit harum iure! Labore quo optio quas eaque corporis. Doloremque,
            necessitatibus!
            Corrupti doloribus ut quas, quasi, animi exercitationem maiores numquam quis asperiores odit mollitia.
            Ducimus dolores voluptas quis, ullam eius quasi id dolorem pariatur sequi temporibus impedit quibusdam. At,
            dicta officiis.
        </div>
        <ul class="links-container">
            <li class="link"><a href="">Link to "any"</a></li>
            <li class="link"><a href="">Link to "any"</a></li>
            <li class="link"><a href="">Link to "any"</a></li>
        </ul>
    </div>

</body>

</html>